.categor-head{
    color: #EA0B0B;
    font-weight: 700;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.categories {
    position: relative;
    margin: 0px auto;
    padding: 50px 0;
    clear: both;
	margin-left: 20px;
}
@media only screen and (min-width: 1200px) {
    .container {
        width: 1210px;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container {
        width: 1030px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 682px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 100%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 479px) {
    .container {
        width:100%;
        margin: 0 auto;
    }
}


  
.mcd-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  border-radius: 2px;
  background-color: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  width: 250px;
}
.mcd-menu .mcd-li {
  position: relative;
}
.mcd-menu .mcd-li .mcd-li-a {
  display: block;
  text-decoration: none;
  padding: 12px 20px;
  color: #777;
  text-align: left;
  height: 36px;
  position: relative;
  border: 1px solid #E0E0E0;
}
.mcd-menu .mcd-li .mcd-li-a strong{
  display: block;
  text-transform: uppercase;
}
.mcd-menu .mcd-li .mcd-li-a strong{
  position: relative;
  
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
}
.mcd-menu .mcd-li:hover .mcd-li-a strong {
    opacity: 1;
    -webkit-animation: moveFromLeft 300ms ease-in-out;
    -moz-animation: moveFromLeft 300ms ease-in-out;
    -ms-animation: moveFromLeft 300ms ease-in-out;
    -o-animation: moveFromLeft 300ms ease-in-out;
    animation: moveFromLeft 300ms ease-in-out;
}
.mcd-menu .mcd-li:hover > .mcd-li-a{
  color: #EA0B0B;
}
@keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}



.mcd-menu .mcd-li .mcd-li-ul{
  position: absolute;
  height: auto;
  min-width: 200px;
  padding: 0;
  margin: 0;
  background: #FFF;
  opacity: 0;
  visibility: hidden;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  z-index: 1000;
  left:280px;
  top: 0px;
  border-left: 4px solid #EA0B0B;
}
.mcd-menu .mcd-li .mcd-li-ul:before {
  content: "";
  position: absolute;
  top: 25px;
  left: -9px;
  border-right: 5px solid #EA0B0B;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.mcd-menu .mcd-li:hover > .mcd-li-ul,
.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li:hover > .mcd-li-ul {
  display: block;
  opacity: 1;
  visibility: visible;
  left:250px;
}
.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li .mcd-li-ul-li-a{
  padding: 10px;
  text-align: left;
  border: 0;
  border: 1px solid #E0E0E0;
  height: auto;
}
.mcd-menu li a.search {
  padding: 10px 10px 15px 10px;
  clear: both;
}
.mcd-menu li a.search i {
  margin: 0;
  display: inline-block;
  font-size: 18px;
}
.mcd-menu li a.search input {
  border: 1px solid #EEE;
  padding: 11px;
  background: #FFF;
  outline: none;
  color: #777;
  
  /* == */
  width:170px;
  float:left;
  /* == */
}
.mcd-menu li a.search .search-button {
  border: 1px solid #EA0B0B;
  /*padding: 10px;*/
  background: #EA0B0B;
  outline: none;
  color: #FFF;
  margin-left: -4px;
  
  /* == */
  float:left;
  padding: 10px 10px 11px 10px;
  /* == */
}
.mcd-menu li a.search input:focus {
  border: 1px solid #EA0B0B;
}
.search-mobile i { 
	color:#FFF; 
	margin:0 !important;
}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .mcd-menu {
		margin-left:10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
    .mcd-menu {
		width: 200px;
        margin-left: 0px;
	}
	.mcd-menu .mcd-li .mcd-li-a {
		height:30px;
	}
	.mcd-menu .mcd-li .mcd-li-a strong {
		font-size: 12px;
	}
	.mcd-menu .mcd-li > .mcd-li-ul {
		min-width:180px;
	}
	.mcd-menu .mcd-li:hover > .mcd-li-ul {
		min-width:180px;
		left:200px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li:hover > .mcd-li-ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-a{
		font-size:12px;
	}
}

@media only screen and (min-width: 601px) and (max-width: 767px) {
	
	.mcd-menu { 
		width: 130px;
        margin-left: -19% !important;
	}
    .categor-head{
        color: #EA0B0B;
        font-weight: 700;
        margin-left: -80px;
        font-size: small;
    }
	.mcd-menu .mcd-li .mcd-li-a{ 
		padding: 12px 16px;
		height:50px;
	}
	/* .mcd-menu li a small { 
		
	} */
	.mcd-menu .mcd-li .mcd-li-a strong { 
        font-size: 11px;
		/* display: none; */
	}
	.mcd-menu .mcd-li .mcd-li-a:hover strong{
		display:block;
		font-size:11px;
        text-transform: uppercase !important;
		position:absolute;
		color:#EA0B0B;
        font-weight: 700 !important;
	}
	.mcd-menu .mcd-li > .mcd-li-ul {
		left:70px;
	}
	.mcd-menu .mcd-li:hover > .mcd-li-ul {
		left:130px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li> .mcd-li-ul{
		min-width:150px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li:hover > .mcd-li-ul{
		left:180px;
		min-width:150px;
	}
	
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-a{
		font-size:12px;
	}
	
}
@media (max-width: 600px) {
	
	.mcd-menu { 
		width: 130px;
        margin-left: -10% !important;
	}
    .categor-head{
        color: #EA0B0B;
        font-weight: 700;
        margin-left: -40px;
        font-size: small;
    }
	.mcd-menu .mcd-li .mcd-li-a { 
		padding: 12px 16px;
		height:50px;
	}
	/* .mcd-menu li a small { 
		
	} */
	.mcd-menu .mcd-li .mcd-li-a strong { 
        font-size: 11px;
		/* display: none; */
	}
	.mcd-menu .mcd-li .mcd-li-a:hover strong {
		display:block;
		font-size:11px;
        text-transform: uppercase !important;
		position:absolute;
		color:#EA0B0B;
        font-weight: 700 !important;
	}
	
	.mcd-menu .mcd-li > .mcd-li-ul {
		left:70px;
	}
	.mcd-menu .mcd-li:hover > .mcd-li-ul {
		left:130px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li > .mcd-li-ul{
		min-width:150px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-li:hover > .mcd-li-ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu .mcd-li .mcd-li-ul .mcd-li-ul-a {
		font-size:12px;
	}
	
}
